Uploaded image for project: 'maven-jdocbook-plugin'
  1. maven-jdocbook-plugin
  2. MPJDOCBOOK-74

Upgrade dependencies: maven from 2.0.9 to 2.2.1, plexus-utils from 1.2 to 2.0.7, plexus-archiver form 1.0-alpha7 to 1.2, maven-dependency-tree from 1.1 to 1.2

    Details

    • Type: Task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.3.6
    • Labels:
      None

      Description

      Might fix MPJDOCBOOK-73 and needs to be done anyway.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  ge0ffrey Geoffrey De Smet
                  Reporter:
                  ge0ffrey Geoffrey De Smet
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  0 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: